html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset{
  	margin:0;
  	padding:0;
	}
html{
	background:url(../images/bg_body_2.png)  repeat 0 0;
	}
img,a{
  	border:0;
  	outline:none;
  	text-decoration:none;
	}
h3 a,h1 a,h4 a{
  	display:block;
	text-decoration:none;
  	border:0;
  	width:100%;
  	height:100%;
	}
p{
	font:normal 15px/19px "Myriad Pro", Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	color:#363636;
	}
p span{
	font-weight:bold;
	}
p a{
	font-weight:bold;
	color:#a4c273;
	text-decoration:underline;
	}
p a:hover{
	text-decoration:none;
	}

														/*				  ************************
														***********************************************************
														********************Code for HOME page*********************
														***********************************************************
																		  ************************				 */
#container{
	width:1014px;
	overflow:hidden;
	background:#fff;
	margin:0 auto;
	
	}

/**********************************************************
				   		Header
**********************************************************/
#wb_header{
	overflow:hidden;
	padding:7px 72px 10px 64px;
	}
#wb_logo{
	width:94px;
	height:107px;
	background:url(../images/logo.png) no-repeat 0 0;
	text-indent:-999999px;
	display:block;
	z-index:1000;
	float:left;
 	}
/**********************************************************
				   		Menues
**********************************************************/
#main_nav{
	width:752px;
	float:right;
	padding:95px 0 0 0;
	text-align:right;
	
	}
#main_nav li{
	list-style:none;
	display:inline;
	margin:0 0 0 30px;
	}
#main_nav li a{
	font: normal 21px/25px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#625340;
	}
#main_nav li.wb_active a, #main_nav li a:hover{
	color:#afcf7a;
	}
/**********************************************************
				   		Slider
**********************************************************/
#slider_container{
	width:950px;
	height:350px;
	margin:0 auto;
	background:#fff;
	border:1px solid #e8e7e7;
	padding:4px;
	background:#fff;
	}
/*Code for slider*/
.nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-30px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.nivo-controlNav a {
	display:block;
	width:12px;
	height:12px;
	background:url(../images/bullets3.png) no-repeat 0 0;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-12px 0px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	top:45%;
	z-index:9;
	cursor:pointer;
	display:none;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/**********************************************************
				   Secondary nav
**********************************************************/
.secondary_nav{
	padding:40px 0 45px 15px;
	float:left;
	}
.secondary_nav li{
	list-style:none;
	float:left;
	margin:0 0 0 18px;
	background:url(../images/bg_box.png) no-repeat 0 0;
	}
.secondary_nav a{
	width:184px;
	height:99px;
	padding:0 10px 0 110px;
	position:relative;
	font:normal 11px/15px "myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	display:block;
	}
.secondary_nav li a .heading1{
	font:normal 24px/28px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	padding:35px 0 5px 0;
	display:block;
	}
.secondary_nav li a:hover .heading1{
	font-weight:bold;
	color:#afcf7a;
	}
.icons1, .icons2, .icons3{
	background:url(../images/icons.png) no-repeat 0 0;
	width:31px;
	height:31px;
	display:block;
	float:left;
	position:absolute;
	left:40px;
	top:34px;
	}

.icons2{
	background-position:0 -62px;
	}
.icons3{
	background-position:0 -124px;
	}

/**********************************************************
				   main container
**********************************************************/
#wb_wraper_container{
	width:940px;
	margin:0 auto 40px auto;
	position:relative;
	border-top:1px solid #87582a;
	
	padding:40px 0 0 0;
	clear:both;
	background:#fff;
	}
#wb_wraper_container h2{
	font:normal 24px/28px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 10px 0px;
	text-align:center;
	}
.logo2{
	background:url(../images/logo2.png) no-repeat 0 0;
	width:70px;
	height:18px;
	display:block;
	position:absolute;
	left:435px;
	top:-8px;
	}
	
#wb_contents{
	width:100%;
	float:left;
	}
.contact_us_btn{
	width:121px;
	height:31px;
	text-align:center;
	margin:0 auto 38px auto;
	font:bold 15px/31px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	background:url(../images/contact_us_btn.png) no-repeat 0 0;
	}
#sideBar{
	width:305px;
	float:right;
	border:solid 1px #86572b;
	}
.image{
	margin:1px 0 60px 1px;
	}
.news_box{
	background:#ebebeb;
	padding:16px 40px 80px 16px;
margin:0 1px 1px 1px;
	}
.news_items{
	padding:0 0 10px 0;
	}
.news_items li{
	list-style:none;
	}
.news_items li h4{
	font:bold 11px/15px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0;
	}
.news_items li p{
	font:normal 11px/15px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 3px 0;
	}
.news_items li ul{
	width:200px;
	padding:0 0 10px 15px;
	}
.news_items li ul li{
	background:url(../images/dot.png) no-repeat 0 5px;
	padding:0 0 0 13px;
	font:normal 15px/19px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	}
.testimonial{
	border-top:1px solid #87582a;
	padding:40px 50px 30px 0;
	clear:both;
	position:relative;
	}
.testimonial p{
	font:italic normal 24px/28px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#867e7e;
	padding:0 0 10px 0;
	}
.testimonial p span{
	font:normal 15px/28px "Myriad Pro", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	}
	
/**********************************************************
				  		FOOTER
**********************************************************/
#wb_footer{
	background:url(../images/bg_footer.png) repeat-x 0 0;
	margin:0 auto;
	padding:10px 110px 8px 60px;
	}
.footer_section1{
	width:280px;
	float:left;
	border-right:1px solid #bdb5ab;
	min-height:82px;
	}
.mailing_link, .phone_contact, .facebook{
	background:url(../images/media_icons.png) no-repeat 0 0;
	}
.mailing_link{
	height:25px;
	font:normal 16px/25px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	display:block;
	padding:0 25px 0 42px;
	margin:8px 0 0 0;
	}
.phone_contact{
	background-position:0 -25px;
	height:30px;
	font:normal 16px/30px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	display:block;
	padding:0 25px 0 42px;
	margin:8px 0 0 0;
	}
.footer_section2{
	width:327px;
	float:left;
	border-right:1px solid #bdb5ab;
	min-height:82px;
	padding:0 30px 0 28px;
	}
.mailing_address{
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	padding:10px 0 15px 0;
	}
.copyRight{
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	padding:0;
	}
.footer_section3{
	width:127px;
	float:right;
	font:normal 16px/31px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	padding:10px 0 0 0;
	}
.facebook{
	background-position:0 -55px;
	height:32px;
	width:30px;
	font:normal 16px/30px Arial, Helvetica, sans-serif;
	color:#cfdbec;
	display:block;
	float:right;
	}
														/*				  ************************
														***********************************************************
														**************Code for Service Body works page*************
														***********************************************************
																		  ************************				 */
.services_nav{
	padding: 40px 0 10px 25px;
	float:none;
	height:31px;
	}
.services_nav li{
	width:182px;
	height:31px;
	float:left;
	list-style:none;
	margin:0 0 0 10px;
	}
.services_nav li a{
	background:url(../images/icons.png) no-repeat 0 -1px;
	font:normal 24px/31px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 0 58px;
	display:block;
	float:left;
	}
.services_nav li.active{
	background:url(../images/bg_li_services.png) no-repeat 15px 0;
	}
.services_nav li.active a{
	color:#fff;
	}


.services_nav_2{
	float:none;
	height:31px;
	padding:25px 0 25px 25px;
	}
.services_nav_2 li{
	width:220px;
	height:31px;
	float:left;
	list-style:none;
	margin:0 0 0 10px;
	}
.services_nav_2 li a{
	background:url(../images/icons.png) no-repeat 0 -1px;
	font:normal 24px/31px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 0 58px;
	display:block;
	float:left;
	}
.services_nav_2 li.active{
	background:url(../images/bg_li_services.png) no-repeat 15px 0;
	}
.services_nav_2 li.active a{
	color:#fff;
	}


.service{
	padding:0 0 30px 0;
	}
.service p{
	padding:0 0 20px 0;
	}
.service h3{
	font:bold 15px/19px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	}
.time_and_wages{
	display:block;
	padding:0 0 0 0;
	font:bold 15px/19px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	}
.service ul{
	padding:0 0 20px 0;
	}
.service ul li{
	background:url(../images/dot.png) no-repeat 0 5px;
	list-style:none;
	font:normal 15px/19px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 0 13px;
	}
														/*				  ************************
														***********************************************************
														********************Code for F and Q page******************
														***********************************************************
																		  ************************				 */
.faq{
	padding:10px 0 0 0;
	}
.faq h3{
	font:normal 24px/28px "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	color:#363636;
	padding:0 0 10px 0;
	}
.faq p{
	background:url(../images/dot.png) no-repeat 0 5px;
	padding:0 10px 10px 14px;
	margin:0 0 0 -14px;
	}
														/*				  ************************
														***********************************************************
														**********************Code for About page******************
														***********************************************************
																		  ************************				 */
.about{
	padding:10px 0 50px 0;
	}
.about p{
	padding:0 10px 15px 0;
	}
														/*				  ************************
														***********************************************************
														********************Code for Contact page******************
														***********************************************************
																		  ************************				 */
.contact{
	padding:10px 0 0 0;
	}
.location{
	/* background:url(../images/location.jpg) no-repeat right 1px; */
	padding:90px 0 0 0;
	margin:50px 0 70px 0;
	border:1px solid #87582A;
	min-height:224px;
	}
.location p{
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#4a453e;
	padding:0 0 20px 450px;
	width:280px;
	}
.location .mailing_link{
	background:url(../images/dot.png) no-repeat 0 7px;
	height:auto;
	font:bold 16px/20px Arial, Helvetica, sans-serif;
	color:#707e58;
	display:block;
	padding:0 0 0 464px;
	margin:0 0 20px -14px;
	text-decoration:underline;
	}
.location .mailing_link:hover{
	text-decoration:none;
	}
.location .phone_contact{
	background:url(../images/dot.png) no-repeat 0 7px;
	height:auto;
	font:normal 16px/20px Arial, Helvetica, sans-serif;
	color:#343434;
	display:block;
	padding:0 10px 10px 464px;
	margin:0 0 0 -14px;
	}
/**********************************************************
				   		Extras
**********************************************************/
.pos{
	bottom:-8px;
	top:inherit;
	}
.pos_bg{
	background-position:0 0 !important;
	}
.pos_bg2{
	background-position:0 -31px !important;
	}
.pos_bg3{
	background-position:0 -93px !important;
	}
	.pos_bg11 {
	background-position:0 -93px !important;
	}
.pos_bg4{
	background-position:0 -62px !important;
	}
.pos_bg10{
	background-position:0 -124px !important;
}

.wb_clear{
	clear:both;
	}
.pad{
	padding:0 0 20px 15px !important;
	}
.pad2{
	padding:0 0 50px 0;
	}
.no_bg{
	background:none !important;
	}
.bol{
	font-weight:bold;
	}
.blk{
	display:block;
	}
.fl{
	float:left;
	}
.fr{
	float:right;
	}
.cen{
	text-align:center;
	}

.contact-gmap {
	float: left;
	margin-top: -9.5%;
}
